// tslint:disable:ordered-imports

// --------------------------------------------------------- //
// Please do not edit this file. This file is autogenerated. //
// --------------------------------------------------------- //

import { combineReducers } from 'redux'
import TodoReducer from './todo'
import TodoActions from './todo/actions'

export const reducers = combineReducers({
  todo: TodoReducer
})

export type AppRootActions = TodoActions

export type AppRootState = ReturnType<typeof reducers>
